/* Localized versions of Info.plist keys */

CFBundleName = "Bub & Bob Level Editor";
NSHumanReadableCopyright = "© Stone Design Corp, Andrew & Eli Stone, 2005-2008";
CFBundleHelpBookName = "Bub & Bob Level Editor Help";
CFBundleShortVersionString = "1.2.3";
